Subject: Re: Penguin Problem Revisited

From: "Todd S. Thuma" <[email-masked]>
Date: 22 Jan 1996 23:22:42 GMT

I would like to thank all those individuals that posted a reply and email 
in response to my poorly composed explanation to why penguins do not 
freeze. 

For those that did not see the article, the question, "Why don't penguins 
freeze", was composed by first graders. I responded with a first grade 
response. Unfortunately, I over simplified an expalantion and left some 
major errors. 

My first error was applying a lake model to the ocean. I neglected the 
efferct of salinity. Salinity increases the density and changes the 
freezing point, lowering it. My second error was in treating the teacher 
as if they would be unable to comprehend a more complex discussion or be 
able to break it down for their first graders. I work a great deal with 
local schools, and I have found many non-science teachers unable to 
comprehend complex physical oceanography. I made a third error in not 
consulting some material in the preparation of my answer. That will be 
the last time I respond to any news group after a few Friday afternoon 
beers. And lastly I errored in posting my reply to the newsgroup. I had 
intended only to email but instead placed my mistakes on the global 
bulletin board. 

The replies I have received have been welcome. I welcome anyother replies 
or suggestions. Specifically, I would like suggestions on how to teach 
first graders about salinity, up/down welling, mixing, ocean modeling, 
etc. If you could suggest ways to include Sesame Street characters it 
would be greatly appreciated.  

I have officially lost my virginity with a premature reply to a post on 
this news group.